@font-face{font-family:'Archivo';src:url(fonts/archivo.woff2) format('woff2');
font-weight:100 900;font-stretch:62% 125%;font-display:swap}
@font-face{font-family:'Space Grotesk';src:url(fonts/sg.woff2) format('woff2');
font-weight:300 700;font-display:swap}
@font-face{font-family:'Inter';src:url(fonts/inter.woff2) format('woff2');
font-weight:100 900;font-display:swap}
@font-face{font-family:'Instrument Serif';src:url(fonts/is.woff2) format('woff2');
font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:'Instrument Serif';src:url(fonts/isi.woff2) format('woff2');
font-weight:400;font-style:italic;font-display:swap}
